Issue 120987 - Enable test automation framework to group test cases.
Enable test automation framework to group test cases.
Status: CLOSED FIXED
Product: QA
Classification: Unclassified
Component: testscripts
3.4.1
All All
: P3 normal
: 4.0.0
Assigned To: AOO issues mailing list
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-17 05:50 UTC by aliuzhe
Modified: 2013-07-11 12:24 UTC (History)
1 user (show)

See Also:
Issue Type: ENHANCEMENT
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description aliuzhe 2012-09-17 05:50:14 UTC
Often we need known which test cases are related with some test areas. So we can select some related tests instead of all to do regression testing.
Comment 1 SVN Robot 2012-09-17 05:56:57 UTC
"liuzhe" committed SVN revision 1386482 into trunk:
#120987 - Enable test automation framework to group test cases. Part 1
Comment 2 SVN Robot 2012-09-17 08:49:38 UTC
"liuzhe" committed SVN revision 1386514 into trunk:
#120987 - Enable test automation framework to group test cases. Part 1
Comment 3 SVN Robot 2012-09-17 10:17:22 UTC
"liuzhe" committed SVN revision 1386540 into trunk:
#120987 - Enable test automation framework to group test cases. Part 1
Comment 4 SVN Robot 2012-09-17 10:24:28 UTC
"liuzhe" committed SVN revision 1386544 into trunk:
#120987 - Enable test automation framework to group test cases. Part 1
Comment 5 SVN Robot 2012-09-17 14:18:53 UTC
"liuzhe" committed SVN revision 1386623 into trunk:
#120987 - Enable test automation framework to group test cases. Part 1
Comment 6 SVN Robot 2012-09-17 14:31:24 UTC
"liuzhe" committed SVN revision 1386631 into trunk:
#120987 - Enable test automation framework to group test cases. Part 1
Comment 7 SVN Robot 2012-09-17 16:02:30 UTC
"liuzhe" committed SVN revision 1386682 into trunk:
#120987 - Enable test automation framework to group test cases. Part 1
Comment 8 SVN Robot 2012-09-17 16:17:19 UTC
"liuzhe" committed SVN revision 1386690 into trunk:
#120987 - Enable test automation framework to group test cases. Part 1
Comment 9 SVN Robot 2012-09-17 16:39:35 UTC
"liuzhe" committed SVN revision 1386711 into trunk:
#120987 - Enable test automation framework to group test cases. Part 1
Comment 10 Li Feng Wang 2012-12-04 04:32:46 UTC
Already commit.